{
	"manifest_version": 2,
	"default_locale": "en",
	"background": {
		"scripts": [ "global.js", "./scripts/preferences.js", "background_firefox.js", "background_opera.js", "background_vivaldi.js", "background.js" ],
		"persistent": true
	},
	"name": "Tree Tabs",
	"description": "__MSG_extDesc__",
	"icons": {
		"128": "icons/128.png",
		"48": "icons/48.png",
		"38": "icons/24.png",
		"19": "icons/16.png",
		"16": "icons/16.png"
	},
	"permissions": [ "tabs", "sessions", "storage", "unlimitedStorage", "bookmarks", "tabHide" ],
	"sidebar_action": {
		"default_icon": {
			"16": "icons/16.png",
			"19": "icons/16.png",
			"38": "icons/38.png"
		},
		"default_panel": "sidebar.html",
		"default_title": "Tree Tabs",
		"browser_style": false
	},
	"browser_action": {
		"default_icon": "icons/24.png"
	},
	"commands": {
		"_execute_browser_action": {
			"suggested_key": { "default": "F1" },
			"description": "toggle Tree Tabs"
		},
		"close_tree": {
			"suggested_key": { "default": "Alt+W" },
			"description": "close tree"
		}
	},
	"applications": {
		"gecko": {
			"id": "TreeTabs@jagiello.it",
			"strict_min_version": "63.0"
		}
	},
	"options_ui": {
		"page": "options/options.html",
		"open_in_tab": true
	},
	"version": "1.9.2"
}